Subject: ezmlm warning

From: [email-masked] (q8buz-help at egcss.net)
Date: 19 Jul 2016 09:36:05 -0000

Hi! This is the ezmlm program. I'm managing the
q8buz at egcss.net mailing list.

I'm working for my owner, who can be reached
at q8buz-owner at egcss.net.

Messages to you from the q8buz mailing list seem to
have been bouncing. I've attached a copy of the first bounce
message I received.

If this message bounces too, I will send you a probe. If the probe bounces,
I will remove your address from the q8buz mailing list,
without further notice.

I've kept a list of which messages from the q8buz mailing list have 
bounced from your address.

Copies of these messages may be in the archive.

To retrieve a set of messages 123-145 (a maximum of 100 per request),
send an empty message to:
   <[email-masked]>

To receive a subject and author list for the last 100 or so messages,
send an empty message to:
   <[email-masked]>

Here are the message numbers:

   1

--- Enclosed is a copy of the bounce message I received.

Date: 26 Jun 2016 14:18:32 -0000
From: [email-masked]
To: q8buz-return-1- at egcss.net
Subject: failure notice

Hi. This is the qmail-send program at mail1105.opentransfer.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
198.137.202.9 failed after I sent the message.
Remote host said: 550-Mailing lists do not accept HTML mail. See
550 http://david.woodhou.se/email.html